/*********************************** Top Navigation bar ********************************/

TABLE.navigationBar			{text-align:center; height:21px; width:793px; background-image:url('../stripTopBar.gif'); background-repeat:repeat-x; background-position:top;}
TD.first_navigationImage	{display:none; width:0px; background-image:none;}
TD.mid_navigationImage		{width:5px; background-color:#ffffff;}
TD.last_navigationImage		{display:none; width:0px; background-image:none;}

/* First Level */
TD.navigation				{text-align:center; color:#ffffff; font-weight:normal; font-size:12px; cursor:pointer; padding:1px 15px 2px 15px; border-right:#13778c 1px solid; border-left:#13778c 1px solid;}
TD.navigationOver			{text-align:center; color:#af1734; font-weight:normal; font-size:12px; cursor:pointer; padding:1px 15px 2px 15px; border-right:#13778c 1px solid; border-left:#13778c 1px solid;}
TD.navigationOn				{text-align:center; color:#af1734; font-weight:normal; font-size:12px; cursor:pointer; padding:1px 15px 2px 15px; border-right:#13778c 1px solid; border-left:#13778c 1px solid;}
TD.navigationOnOver			{text-align:center; color:#af1734; font-weight:normal; font-size:12px; cursor:pointer; padding:1px 15px 2px 15px; border-right:#13778c 1px solid; border-left:#13778c 1px solid;}

TD.navigation			A.navigation,
TD.navigation			A.navigation:hover	{color:#ffffff; font-weight:normal; text-decoration:none; display:block;}
TD.navigationOver		A.navigation,
TD.navigationOver		A.navigation:hover	{color:#af1734; font-weight:normal; text-decoration:none; display:block;}
TD.navigationOn			A.navigation, 
TD.navigationOn			A.navigation:hover	{color:#af1734; font-weight:normal; text-decoration:none; display:block;}
TD.navigationOnOver		A.navigation, 
TD.navigationOnOver		A.navigation:hover	{color:#af1734; font-weight:normal; text-decoration:none; display:block;}


/* Second Level */
DIV.navigationSubContainer	{border-top:1px solid #ffffff; border-bottom:1px solid #020405;}

DIV.navigationSub			{background-color:#af1734; color:#ffffff; border-right:1px solid #020405; border-left:1px solid #020405; border-top:1px solid #020405; font-weight:normal; font-size:100%; width:130px; padding:3px 6px 3px 6px;}
DIV.navigationSubOver		{background-color:#8e1b32; color:#ffffff; border-right:1px solid #020405; border-left:1px solid #020405; border-top:1px solid #020405; font-weight:normal; font-size:100%; width:130px; padding:3px 6px 3px 6px;}

DIV.navigationSub			A.navigationSub,
DIV.navigationSub			A.navigationSub:hover	{color:#ffffff; text-decoration:none; display:block; width:100%; height:100%;}
DIV.navigationSubOver		A.navigationSub,
DIV.navigationSubOver		A.navigationSub:hover	{color:#ffffff; text-decoration:none; display:block; width:100%; height:100%;}

						
/* Sepecific CSS exapmle // BY ORDER - ONLY FRO FIRST LEVEL
First Level		
A.navigation1				{}
A.navigation1:hover		{}
A.navigationOn1			{}
A.navigationOn1:hover		{}

TD.navigation1				{}
TD.navigationOver1			{}
TD.navigationOn1			{}
TD.navigationOnOver1		{}
 */
 
 /* Sepecific CSS exapmle // BY CATEGORY ID
First Level		
A.navigationByID1				{}
A.navigationByID1:hover		{}
A.navigationOnByID1			{}
A.navigationOnByID1:hover		{}

TD.navigationByID1				{}
TD.navigationOverByID1			{}
TD.navigationOnByID1			{}
TD.navigationOnOverByID1		{}


Second Level
DIV.navigationSubContainerByID1	{}
A.navigationSubByID1			{}
A.navigationSubByID1:HOVER		{}

DIV.navigationSubByID1			{}
DIV.navigationSubOverByID1		{}
 */